*,
*::after,
*::before {
	box-sizing: border-box;
}

html, body {
	width: 100%;
	overflow-x: hidden;
}

body {
	/*font-family: 'Inconsolata', monospace;
	color: #141417;
	background: #d0cfc5;*/
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h2, .menu__link {
	font-family: 'Poppins', sans-serif;
}

a {
	text-decoration: none;
	color: #000;
	outline: none;
}

a:hover,
a:focus {
	color: #2d2d30;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}



/* Page Loader */
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	display: flex;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #fff;
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 10000;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 10px;
	margin: -25px 0 0 -25px;
	pointer-events: none;
	background: #d51697;
	border-radius: 50px;
	animation: loaderAnim 0.5s ease-out infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		transform: translate3d(0,-50px,0);
	}
}

.content.intro {
	height: 93vh;
}

/* Demo links */
.demos {
	flex: none;
	width: 100%;
	padding: 0.75em 0 0 0;
}

.demo {
	font-weight: bold;
	margin: 0 1em 0.5em 0;
	pointer-events: visible;
}


.demo--current {
	text-decoration: underline;
}

/* Content */
.content {
	position: relative;
	min-height: 300px;
	overflow-x: hidden;
}

.content--full {
	height: 100vh;
	min-height: 600px;
}

.flexy {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}

.flexy--center {
    justify-content: center;
}

.flexy--row {
	flex-direction: row;
}

.content__heading {
	flex: none;
	width: 100%;
	padding: 0 5vw;
}

.content__heading--center {
	text-align: center;
}

.content__title {
	font-size: 8vw;
	line-height: 1.2;
	padding: 0 5vw;
}

.content__title--half {
	width: 50vw;
	z-index: 2;
}

.content__title--enclosed {
	padding: 0;
	margin: 0;
}

.content__title--center {
	margin: auto;
}

.content__title--right {
	text-align: right;
	padding: 0 0 0 2em;
}

.content__title--left {
	margin-left: -18vw;
}

.content__title--medium  {
	font-size: 6vw;
}

.content__title--small  {
	font-size: 2vw;
}

.content__title__inner {
	flex: none;
	display: inline-block;
	white-space: nowrap;
	position: relative;
}

.content__title__inner--offset-1 {
	top: -0.25em;
	left: 13.6vw;
}

.content__title__inner--offset-2 {
	top: -0.25em;
	left: 1.75vw;
}

.content__title__inner--offset-3 {
	left: -10vw;
	top: -0.25em;
}

.content__image-wrap {
	flex: none;
	width: 25vw;
}

.content__image-wrap--half {
	width: 50vw;
}

.content__image {
	width: 100%;
	display: block;
}

.triggers {
	border: 2px solid;
	padding: 3em;
	margin: 0 5vw;
	width: 40vw;
}

/* Related demos */
.content--related {
	padding: 8em 5vw;
	font-weight: bold;
	text-align: center;
}

.content--related h2 {
	font-family: 'Inconsolata', monospace;
	font-size: 1.25em;
}

.content--related .demos {
	padding-bottom: 3em;
}

.media-item {
	display: inline-block;
	padding: 1em;
	vertical-align: top;
	transition: color 0.3s;
}

.media-item__img {
	max-width: 100%;
	opacity: 0.8;
	transition: opacity 0.3s;
}

.media-item:hover .media-item__img,
.media-item:focus .media-item__img {
	opacity: 1;
}

.media-item__title {
	font-size: 1em;
	margin: 0;
	padding: 0.5em;
}

/* Demo specific styles */







.box {
	max-width: 600px;
	width: 100%;
	font-size: 1.25em;
	margin: 16vh 0 0 0;
}

.box--small {
	max-width: 500px;
}

.box--border {
	padding: 2em 3em;
	border: 2px solid;
}






.dual {
	width: 90vw;
	margin: 8em auto 25vh;
	position: relative;
}

.dual__inner {
	position: absolute;
	width: 100%;
	height: 100%;	
}

.dual__half {
	position: absolute;
	height: 100%;
	width: 51%;
	right: 0;
	background: url(../img/4.jpg) no-repeat 50% 0%;
	background-size: cover;
}

.dual__content {
	position: relative;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 500px;
	padding: 1.5em 2.5em;
	font-size: 1.75em;
	line-height: 1.4;
	color: #8a7c78;
}

.js .dual__content {
	opacity: 0;
	pointer-events: none;
	transform: translate3d(60px,0,0);
	transition: opacity 0.55s 0.4s, transform 0.55s 0.4s;
}

.dual__content.dual__content--show {
	opacity: 1;
	pointer-events: visible;
	transform: translate3d(0,0,0);
}

.author {
	margin: 1em 0 0 0;
	display: block;
	font-size: 0.65em;
}




.media {
	width: 90%;
	max-width: 800px;
	position: relative;
}

.media__inner {
	display: block;
	position: relative;
}

.media__image {
	display: block;
	max-width: 100%;
}

.media__toolbar {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: 2.15em;
	display: flex;
	overflow: hidden;
	flex-direction: column;
	justify-content: flex-end;
}






/* Demo themes */



.demo-split { /*background: #ff784a; color: #fff;*/ }
.js .demo-split.loading::before { /*background: #fff;*/ }
.js .demo-split.loading::after { /*background: #ff784a;*/ }



@media screen and (max-width: 56.250em) {
	.btn--tool {
		font-size: 3vw;
	}
	.media__toolbar {
		padding: 3.5vw;
	}
}

@media screen and (max-width: 50em) {
	.codrops-header__title,
	.codrops-header__tagline {
		width: 100%;
		padding: 1em 0 0;
	}
	.demo {
		font-size: 1em;
		margin: 0.5em 1em 0.25em 0;
	}
	.content--full {
		min-height: 0;
	}
	.content__title {
		font-size: 2em;
	}
	.content__title--medium  {
		font-size: 1.75em;
	}
	.content__title--small {
		font-size: 1.15em;
	}
	.content__title--half {
		width: 100%;
	}
	.content__title--right {
		padding: 0 5vw;
	}
	.content__title--left {
		margin-left: 0;
	}
	.flexy--row {
	    flex-direction: column;
	}
	.form__title,
	.form__section {
		font-size: 0.85em;
	}
	.triggers {
		width: 100%;
		border: 0;
		padding: 0;
		font-size: 0.85em;
	}
	.modal {
		font-size: 0.85em;
	}
	.menu .menu__link {
		font-size: 2em;
	}
	.box {
		padding: 5vw;
		font-size: 0.85em;
	}
	.box--border {
		border: none;
	}
	.dual__content {
		min-height: 200px;
		font-size: 0.85em;
		padding: 1em;
	}
	.dual {
		margin-top: 0;
	}
}
